/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**************************************************/

/* Fonts / Fuentes */

@font-face {
  font-family: "Calling Code Regular";
  src: url(../ttf/callingcode-regular.ttf);
}

/* Body / Cuerpo */

body * {
  font-family: "Calling Code Regular", Helvetica, Lucida, sans-serif;
}

header, footer, section > div {
  padding: 2em 10%;
}

/* Font effects / Efectos en las fuentes */

i, em {
  font-style: italic;
}

b, strong {
  font-weight: bold;
}

i > b, b > i,
em > strong, strong > em,
i > strong, strong > i,
em > b, b > em {
  font-style: italic;
  font-weight: bold;
}

.color1 {
  color: #43bb9a !important;
}

.blink {
  animation: blinking 1s infinite;
}

@keyframes blinking {
  0%   { background-color: initial;}
  50%  { background-color: initial;}
  51%  { background-color: yellow;}
  100% { background-color: yellow;}
}

/* Links / Enlaces */

a, a:link, a:visited {
  color: #43bb9a;
}

/* Header / Encabezado */

header {
  background-color: #002a36;
  color: white;
  min-height: 100vh;
}

header > * {
  text-align: center;
}

header img:not(.badge) {
  max-width: 100%;
  display: block;
  margin: 5em auto;
}

#logo {
  margin-bottom: 0;
}

/* Afecta a todos */ 
h1 {
  color: #43bb9a;
  font-size: 2em;
  font-weight: bold;
  margin: 2em 0 1em 0;
  line-height: 1.15;
}

h1:first-of-type {
  margin: 1em auto;
}

header p:first-of-type {
  margin-bottom: 2em;
}

/* Nav */

nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #343434;
  color: white;
  padding: .5em;
}

nav * {
  display: inline;
  padding-right: .5em;
  font-weight: bold;
  text-decoration: none;
  font-size: .9em;
}

#go {
  font-size: 2em;
  font-weight: bold;
  margin: 1em 0 0;
}

#go a {
  text-decoration: none;
}

/* Sección / Section */

section > * {
  text-align: center;
}

section h1 {
  margin-top: 0;
}

h2 {
  color: #43bb9a;
  font-size: 1.5em;
  font-weight: bold;
  margin: 1em 0;
  line-height: 1.15;
}

/* También afecta a los p del header y footer */
p:not(#go) {
  max-width: 768px;
  font-size: 1.15em;
  line-height: 1.25;
  margin: 1em auto;
}

section div.categoria:nth-child(even) {
  background-color: #002a36;
  color: white;
}

section img.portada {
  display: block;
  width: 100%;
  max-width: 640px;
  margin: auto;
}

.ficha + .ficha {
  padding-top: 2em;
  border-top: 1px dashed #43bb9a;
}

.small {
  font-size: .9em;
}

hr {
  border: 1px dashed #43bb9a;
}

video {
  display: block;
  width: 100%;
  margin: 0 auto 2em auto;
  border: none;
}

@media only screen and (min-width: 1024px) {
  .ficha {
    clear: both;
    overflow: auto;
  }

  .ficha > div {
    float: left;
    width: calc(50% - 2em);
  }

  .ficha > div:nth-child(2) {
    padding-left: 2em;
  }
}

/* Footer / Pie */

footer {
  background-color: #002a36;
  color: white;
}

footer > * {
  text-align: center;
  font-size: .9em;
}

#logo-fonca {
  height: 2em;
  vertical-align: middle;
}

.name {
  cursor: pointer;
}

.name:hover {
  visibility: hidden;
}

.name:after {
  content: '/';
}

.name:nth-child(odd):before {
  animation: blinking .01s infinite;
}

.name:nth-child(even):before {
  animation: blinking .1s infinite;
}

.name:nth-of-type(1):before { content: '/Colima Hacklab y Rancho Electrónico/';}
.name:nth-of-type(2):before { content: '/Grupo Miau/';}
.name:nth-of-type(3):before { content: '/Partido Interdimensional Pirata/';}
.name:nth-of-type(4):before { content: '/LIDSOL y EDUSOL/';}
.name:nth-of-type(5):before { content: '/Pirateca/';}
.name:nth-of-type(6):before { content: '/Hacklib/';}
.name:nth-of-type(7):before { content: '/Grafoscopio, Hackers LatAm y Universidad Popular/';}
.name:nth-of-type(8):before { content: '/Sursiendo, Milpa Digital y Cempazuchitl/';}
.name:nth-of-type(9):before { content: '/Creative commons, Wikimedia y R3D/';}
